@charset "UTF-8";
/************************************
*@2018 02 28
*************************************/
/*
/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
}
/* 设置默认字体 */
body,
button, input, select, textarea { /* for ie */
    /*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/
    font: 14px/1 Microsoft yahei,Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */
}

h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 30px;font-weight: normal;line-height: 30px}
h3 { font-size: 30px; }
h4, h5, h6 { font-size: 24px; }

address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 重置列表元素 */
ul, ol { list-style: none; }

/* 重置文本格式元素 */
a { text-decoration: none; }
/*a:hover { text-decoration: underline; }*/

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

/* 重置表格元素 */
table {
    border-collapse: collapse;
    /* border-spacing: 0; */
}
/* 重置 hr */
hr {
    border: none;
    height: 1px;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html { overflow-y: scroll; }
/*浮动*/
.fl {
    float: left;
}
.fr {
    float: right;
}
/*清除浮动*/
.clearfix:after{
    display:block;
    clear:both;
    content:"";
    visibility:hidden;
    height:0
}
.clearfix{
    zoom:1
}
#LRdiv0 {
	display: none !important;
}
.yq-cf {
	position: fixed;
	right: 0;
	top: 50%;
	margin-top: -107px;
	z-index: 99;
	display: none !important; 
}
.left-form {
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -182px;
    width: 251px;
    height: 398px;
    background: url(../img20180227/uni-side-bg.png) no-repeat center;
    z-index: 999;
}
.left-form .form-box {
    margin-top: 243px;
    position: relative;
}

.left-form .form-box input[type=text] {
    border: none;
    background: transparent;
    border-bottom: 1px solid #000;
    width: 106px;
    margin: 0 auto;
    outline: none;
}
.left-form .form-box p {
    text-align: center;
    margin-bottom: 18px;
}
.left-form .code-vo-sub {
    position: absolute;
    right: 79px;
    bottom: 6px;   
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
}
.yzmbox {
    position: relative;
}
.left-form .btn-vo-sub {
    width: 158px;
    height: 40px;
    background: #fe6700;
    color: #ffffff;
    border: none;
    position: absolute;
    bottom: -59px;
    left: 39px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    cursor: pointer;
}
.left-form .btn-vo-sub:hover {
    font-weight: bold;
}

/* 新年视频 */
.new-year {
  height: 517px;
  background-color: #96191d;
  background-image: url(../img20180227/newyear-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}

.new-year-video {
  position: relative;
  margin: 20px auto;
  padding: 16px;
  width: 798px;
  height: 448px;
  background-color: #c62c26;
  background-image: url(../img20180227/newyearvideo-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  box-sizing: content-box;
}
.new-year-video video {
  background-color: #c62c26;
}
#new-year-video-btn {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90px;
  height: 90px;
  background-image: url(../img20180227/newyear-btn.png);
  background-position: center;
  background-repeat: no-repeat;
  margin-left: -40px;
  margin-top: -40px;
  cursor: pointer;
  opacity: .9;
  filter: alpha(opacity=90);
}
#new-year-video-btn:hover {
  opacity: .85;
  filter: alpha(opacity=85);
}

/*.SG-kf-group {
    display: none !important;
}          */